#slider-container {
    width: 100%;
    padding: 0px;
    height:564px;
    margin:0px auto;
    z-index:1;
}
.slider-wrapper { 
    margin:0 auto;
    width:100%;
    padding: 0;
    height:564px;
    position:relative;
    z-index:2 !important;
}

.slider-wrapper .nivoSlider {
    position:relative;
    margin: 0 auto;
}
.slider-wrapper .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.slider-wrapper .nivoSlider a {
    border:0;
}

.nivo-controlNav {
    bottom: -600px;
    position: relative;
}	

.slider-wrapper .nivo-controlNav a {
    display:block;
    width:174px;
    height:103px;
    /*width:289px;
    height:107px;*/
    padding: 3px;
    background: #ffffff;
    /*border: 3px solid #ffffff;*/
    border: 0px;
    margin-right:16px;
    float:left;
    position:relative;
    z-index:9;
    cursor:pointer;
    box-shadow: 0 0 3px #808080;
    margin-right: 24px;
}
.slider-wrapper .nivo-controlNav a img {
    display:block;
    width:174px;
    height:103px;
    /*width:289px;
    height:107px;
    border: 2px solid #ffffff;*/
    position:relative;
    opacity: 0.5;	
}
.slider-wrapper .nivo-controlNav a img:hover {
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.slider-wrapper .nivo-controlNav a.active img {
    border: 0px solid #ff0000;	
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.slider-wrapper .nivo-directionNav a {
    width:90px;
    height:90px;
    text-indent:-9999em;
    font-size:0px;
    line-height:0px;
    border:0;
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
}
.slider-wrapper a.nivo-nextNav {
    right:-110px;
}
.slider-wrapper a.nivo-prevNav {
    left:-110px;
}

/* Caption styles */
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-html-caption {
    font-family: 'Questrial', Arial, Helvetica, sans-serif;
    position:absolute;
    width:480px;
    height:96px;
    padding: 30px 80px;
    left:450px;
    top:-10px;
    font-size:16px;
    text-align:center;
    z-index:8; 
    color: #454141;  
}
.nivo-html-caption h2 {
    color: #b30234;
    font-size:28px;
    line-height:30px;
    margin: -10px 0 10px 0;
    font-weight:normal;
}
.nivo-html-caption a {
    color: #454141;
    padding: 0 25px 0 0;
    text-decoration:none;
}
.nivo-html-caption a:hover {
    color: #010101;
}
.nivo-html-caption .htmlbuttons {
    position: relative;
}
.nivo-html-caption .htmlbuttons a {
    background: #2c3c48;
    color: #ffffff;
    text-decoration:none;
    padding: 8px 10px;
    text-transform:uppercase;
    position:absolute;
    bottom:-35px;
    left: 140px;
}
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}

body #slider.nivoSlider {
    width: auto !important;
}	

#home {
    margin-top: 200px;
}	

div#slider.nivoSlider {
    background-position: top center !important;	
}

div.nivo-caption {
    position: relative !important;
	width: 1020px !important;
	margin: 0 auto !important;
}	

body .nivo-slice {
	background-position: center top	!important;
}

.holder {
	position: absolute;
	top: 145px;
	left: 505px;
	z-index: 99999;	
}